## ccss_stylesheet_t

ccss_stylesheet_t

## Functions

char * | ccss_gtk_stylesheet_to_gtkrc ()

## Description

## Functions

### ccss_gtk_stylesheet_to_gtkrc ()

    char *
    ccss_gtk_stylesheet_to_gtkrc (ccss_stylesheet_t *self);

Convert a stylesheet to a gtkrc string. CSS and gtkrc do not match one to one onto each other so this is a best effort conversion.

#### Parameters

self | a ccss_stylesheet_t. |

#### Returns

a gtkrc string.

## Types and Values